/*Write Css*/

@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

h1, h2, h3, h4, h5, h6 {
    font-family: "Poppins", sans-serif !important;
}
body, p, li, span,a,span,button,input {
    font-family: "Poppins", sans-serif !important;
}

.agency_work_area{
    background: white !important;
}

.furniture .headermid-wrapper{
    padding:0px !important;
    box-shadow:none !important;
}

.barberShop_testimonial_area .container {
    max-width: 100% !important;
    
}

.agency_work_area .container{
    max-width: 100% !important;
}

.furniture .header-middle .main-nav li a{
    font-weight: 500 !important;
}

.mango-product-tabs-container .product-container .product-card-content .tag{
        font-weight: 600 !important;
        height: 25px !important;
}

/* Force the container and section to be full width */
.featured-blog .container {
    max-width: 100% !important;
    width: 100% !important;
}

.footer-wrapper.style-3 footer:before{
    background:#f5f5f5!important;
}


.form-Wrapper .cmn-btn-outline0{
    display:none !important;
}


.barberShop_sectionTitle {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    text-align: center !important;
    flex-direction: column !important;
}

.featured-blog .construction_sectionTitle__two{
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    text-align: center !important;
    flex-direction: column !important;
}